Bug 144291 - [patch] Update sysutils/javaservicewrapper to 3.3.9
Summary: [patch] Update sysutils/javaservicewrapper to 3.3.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-25 18:20 UTC by mike.jakubik
Modified: 2010-03-10 13:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.08 KB, patch)
2010-02-25 18:20 UTC, mike.jakubik
no flags Details | Diff
javaser.txt (1.19 KB, text/plain)
2010-02-25 19:05 UTC, Mike Jakubik
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description mike.jakubik 2010-02-25 18:20:00 UTC
Update to latest version, change master_sites to new location.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-02-25 18:20:09 UTC
Maintainer of sysutils/javaservicewrapper,

Please note that PR ports/144291 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144291

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-02-25 18:20:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Mike Jakubik 2010-02-25 18:32:21 UTC
I am the maintainer of this port, guess i should use the same email
address next time :)

Thanks.
Comment 4 Mike Jakubik 2010-02-25 19:05:51 UTC
Here is an updated patch, somehow i missed the new master site url.

Thanks.
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2010-02-26 00:22:25 UTC
State Changed
From-To: feedback->open

Submitter is maintainer from another address.
Comment 6 Martin Wilke freebsd_committer 2010-03-08 17:01:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 7 Martin Wilke freebsd_committer 2010-03-10 13:03:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 8 dfilter service freebsd_committer 2010-03-10 13:03:23 UTC
miwi        2010-03-10 13:03:09 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/javaservicewrapper Makefile distinfo pkg-plist 
  Log:
  - Update to 3.3.9
  
  PR:             144291
  Submitted by:   Mike Jakubik <mike.jakubik@intertainservices.com> (maintainer)
  
  Revision  Changes    Path
  1.9       +2 -3      ports/sysutils/javaservicewrapper/Makefile
  1.3       +3 -3      ports/sysutils/javaservicewrapper/distinfo
  1.3       +4 -2      ports/sysutils/javaservicewrapper/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"